IT学习网 - 爱学习 - 最具影响力综合资讯网站 -- 中国IT界的领航者!
热门关键字:      88888  as  xxx
站外
广告
站外
广告

Struts命令执行漏洞更新通告

发布时间:2016-05-06 14:31文章来源:未知文章作者: IT学习网点击次数:
漏洞描述:云观测在4月21日对该漏洞进行过通告,现将该漏洞等级从中调整为高并对影响版本做了更精确定位。Struts在开启动态方法调用的情况下,会被攻击者实现远程代码执行攻击。 影响版本:2.3.18-2.3.28(2.3.20.2和2.3.24.2除外) 漏洞等级:高危 了解更多
漏洞描述:云观测在4月21日对该漏洞进行过通告,现将该漏洞等级从“中”调整为“高”并对影响版本做了更精确定位。Struts在开启动态方法调用的情况下,会被攻击者实现远程代码执行攻击。
影响版本:2.3.18-2.3.28(2.3.20.2和2.3.24.2除外)
漏洞等级:高危
了解更多:http://drops.wooyun.org/papers/15430
修复建议:升级至2.3.20.2,2.3.24,2.3.28.1版本

Struts命令执行漏洞更新通告
本文由 IT学习网 整理,转载请注明“转自IT学习网”,并附上链接。
原文链接:http://www.ourlove520.com/News/bingdu/239990.html

标签分类:

上一篇:上一篇:OpenSSL缓存溢出,中间人攻击等多个漏洞通告
下一篇: 下一篇:Struts命令执行漏洞通告
无觅关联推荐,快速提升流量